[config]
cbInputColor=9685503
ckDestSiteIsCity=YES
WantPrintRQ=YES
cfgSSQ2Area=NO
cbJEDXFormat=打印小写金额
[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=410
CBFROMSITE.x=148
DEFCHECK0.x=91
DEFCHECK1.x=127
DEFCHECK2.x=91
DEFCHECK3.x=127
DEFCHECK4.x=634
DEFCHECK5.x=568
DEFCHECK6.x=605
DEFCHECK7.x=720
DEFCHECK8.x=757
EDTAMOUNT.x=329
EDTFJRTOWN.x=251
EDTMONEY.x=514
EDTSJRTOWN.x=534
EDTWEIGHT.x=328
HKRHANDSET.x=226
SELDATE.x=213
SHPHKR.x=85
SHPSKR.x=329
SKRHANDSET.x=493
ZDBJFEE.x=520
ZDBJJE.x=154
ZDBZ.x=269
ZDDAISJE.x=676
ZDDEF1.x=276
ZDDEF2.x=151
ZDDEF3.x=655
ZDDEF4.x=433
ZDDEF5.x=418
ZDHKR.x=124
ZDHKRDH.x=226
ZDHKRDZ.x=84
ZDHKRLXR.x=121
ZDHKRS.x=119
ZDHKRXS.x=181
ZDHKRYB.x=268
ZDJEDX1.x=692
ZDNIAN.x=105
ZDPJBH.x=400
ZDQITAFEE.x=520
ZDRI.x=184
ZDSHOUXUFEE.x=685
ZDSIGN.x=141
ZDSJRAREA.x=655
ZDSKR.x=373
ZDSKRDH.x=493
ZDSKRDZ.x=331
ZDSKRLXR.x=365
ZDSKRS.x=363
ZDSKRXS.x=447
ZDSKRYB.x=605
ZDSOFT.x=108
ZDSONGHFEE.x=726
ZDTIJI.x=414
ZDTIME.x=0
ZDUSERCODE.x=601
ZDWPNR.x=157
ZDYUE.x=152
ZDYUNFEE.x=520
ZDZYYYQC.x=343
[viewy]
CBDESTSITE.y=120
CBFROMSITE.y=119
DEFCHECK0.y=316
DEFCHECK1.y=316
DEFCHECK2.y=358
DEFCHECK3.y=358
DEFCHECK4.y=393
DEFCHECK5.y=408
DEFCHECK6.y=408
DEFCHECK7.y=429
DEFCHECK8.y=416
EDTAMOUNT.y=294
EDTFJRTOWN.y=192
EDTMONEY.y=398
EDTSJRTOWN.y=191
EDTWEIGHT.y=316
HKRHANDSET.y=244
SELDATE.y=447
SHPHKR.y=152
SHPSKR.y=152
SKRHANDSET.y=244
ZDBJFEE.y=317
ZDBJJE.y=355
ZDBZ.y=402
ZDDAISJE.y=276
ZDDEF1.y=430
ZDDEF2.y=354
ZDDEF3.y=145
ZDDEF4.y=304
ZDDEF5.y=316
ZDHKR.y=157
ZDHKRDH.y=269
ZDHKRDZ.y=214
ZDHKRLXR.y=256
ZDHKRS.y=191
ZDHKRXS.y=191
ZDHKRYB.y=254
ZDJEDX1.y=247
ZDNIAN.y=450
ZDPJBH.y=86
ZDQITAFEE.y=367
ZDRI.y=450
ZDSHOUXUFEE.y=309
ZDSIGN.y=430
ZDSJRAREA.y=145
ZDSKR.y=157
ZDSKRDH.y=269
ZDSKRDZ.y=212
ZDSKRLXR.y=257
ZDSKRS.y=191
ZDSKRXS.y=191
ZDSKRYB.y=254
ZDSOFT.y=95
ZDSONGHFEE.y=436
ZDTIJI.y=360
ZDTIME.y=373
ZDUSERCODE.y=388
ZDWPNR.y=312
ZDYUE.y=450
ZDYUNFEE.y=341
ZDZYYYQC.y=24
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=20
DEFCHECK1.h=20
DEFCHECK2.h=20
DEFCHECK3.h=20
DEFCHECK4.h=19
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
EDTAMOUNT.h=20
EDTFJRTOWN.h=17
EDTMONEY.h=20
EDTSJRTOWN.h=17
EDTWEIGHT.h=20
HKRHANDSET.h=19
SELDATE.h=21
SHPHKR.h=33
SHPSKR.h=33
SKRHANDSET.h=20
ZDBJFEE.h=18
ZDBJJE.h=17
ZDBZ.h=21
ZDDAISJE.h=18
ZDDEF1.h=20
ZDDEF2.h=20
ZDDEF3.h=19
ZDDEF4.h=18
ZDDEF5.h=19
ZDHKR.h=20
ZDHKRDH.h=18
ZDHKRDZ.h=27
ZDHKRLXR.h=20
ZDHKRS.h=17
ZDHKRXS.h=17
ZDHKRYB.h=17
ZDJEDX1.h=18
ZDNIAN.h=16
ZDPJBH.h=19
ZDQITAFEE.h=16
ZDRI.h=15
ZDSHOUXUFEE.h=18
ZDSIGN.h=17
ZDSJRAREA.h=22
ZDSKR.h=20
ZDSKRDH.h=20
ZDSKRDZ.h=27
ZDSKRLXR.h=20
ZDSKRS.h=18
ZDSKRXS.h=17
ZDSKRYB.h=18
ZDSOFT.h=15
ZDSONGHFEE.h=20
ZDTIJI.h=20
ZDTIME.h=18
ZDUSERCODE.h=20
ZDWPNR.h=24
ZDYUE.h=16
ZDYUNFEE.h=17
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=92
CBFROMSITE.w=100
DEFCHECK0.w=18
DEFCHECK1.w=18
DEFCHECK2.w=18
DEFCHECK3.w=18
DEFCHECK4.w=52
DEFCHECK5.w=18
DEFCHECK6.w=18
DEFCHECK7.w=18
DEFCHECK8.w=18
EDTAMOUNT.w=36
EDTFJRTOWN.w=49
EDTMONEY.w=43
EDTSJRTOWN.w=63
EDTWEIGHT.w=36
HKRHANDSET.w=96
SELDATE.w=22
SHPHKR.w=37
SHPSKR.w=42
SKRHANDSET.w=114
ZDBJFEE.w=79
ZDBJJE.w=79
ZDBZ.w=191
ZDDAISJE.w=92
ZDDEF1.w=54
ZDDEF2.w=100
ZDDEF3.w=118
ZDDEF4.w=49
ZDDEF5.w=44
ZDHKR.w=196
ZDHKRDH.w=96
ZDHKRDZ.w=238
ZDHKRLXR.w=72
ZDHKRS.w=50
ZDHKRXS.w=50
ZDHKRYB.w=79
ZDJEDX1.w=104
ZDNIAN.w=32
ZDPJBH.w=180
ZDQITAFEE.w=79
ZDRI.w=15
ZDSHOUXUFEE.w=70
ZDSIGN.w=69
ZDSJRAREA.w=160
ZDSKR.w=253
ZDSKRDH.w=114
ZDSKRDZ.w=296
ZDSKRLXR.w=75
ZDSKRS.w=70
ZDSKRXS.w=65
ZDSKRYB.w=74
ZDSOFT.w=204
ZDSONGHFEE.w=86
ZDTIJI.w=36
ZDTIME.w=62
ZDUSERCODE.w=92
ZDWPNR.w=109
ZDYUE.w=15
ZDYUNFEE.w=79
ZDZYYYQC.w=148
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=0
DEFCHECK8.v=0
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=0
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJEDX1.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=1
ZDRI.v=1
ZDSHOUXUFEE.v=1
ZDSIGN.v=1
ZDSJRAREA.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=1
ZDSONGHFEE.v=1
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSHOUXUFEE.dv=
ZDSIGN.dv=
ZDSJRAREA.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDSONGHFEE.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
cfgJEDXFormat=00000     限万位无小数
[form]
PositionX=22
PositionY=29
PositionBar=bottom
